.mc-walga-widget {width:auto;height:auto;position:relative;min-height:60px;background:#fff;box-shadow:0 0 10px #000;border-radius:7px;right:0;padding:12px;float: left;}
.mc-walga-widget .divider {margin:0 10px;width:1px;height:35px;background:#0092d0;}
.mc-walga-widget img, .mc-walga-widget .divider {float:left;display:block;}